.saveButtonStyle{
    align-self: flex-end;
}
.rightButtonStyle{
    margin-left: 10px !important;
    border-radius: 4px !important;
}

.leftBorder{
    border-left: 2px solid #ad1457;
    min-height: 50vh;    
}

.goback-m-l{
    margin-left: 5px;
}
